# Method: partners.adsAccountLinks.get

- [HTTP request](https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/partners.adsAccountLinks/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/partners.adsAccountLinks/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/partners.adsAccountLinks/get#body.request_body)
- [Response body](https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/partners.adsAccountLinks/get#body.response_body)
- [Authorization scopes](https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/partners.adsAccountLinks/get#body.aspect)

Gets Ads account link.

### HTTP request

`GET https://mapsbooking.googleapis.com/v1alpha/{name=partners/*/adsAccountLinks/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the Ads account link to retrieve. Format: `partners/{partner}/adsAccountLinks/{adsAccountLink}` |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/partners.adsAccountLinks#AdsAccountLink`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/mapsbooking`